@charset "UTF-8";
/* point */
.point {
    width: var(--contentWidth);
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 60px 30px;
    margin-top: 80px;
}
.sub__title--point {
    text-align: center;
    color: var(--primary-blue, #0079B5);
    font-size: 1.8rem;
    font-weight: 500;
    margin-top: 10px;
}
.point__item {
    width: 100%;
}
.point__item img {
    width: 100%;
    aspect-ratio: 351/217;
    object-fit: cover;
    border-radius: 20px;
}
.point__title__group {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8%;
    margin-top: 10px;
    padding: 0 5px;
}
.point__title__span {
    display: flex;
    flex-direction: column;
}
.point__title__point {
    color: var(--primary-blue);
    text-align: center;
    font-family: Montserrat;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1; /* 14px */
}
.point__title__number {
    font-size: 3.2rem;
    color: var(--primary-blue);
    text-align: center;
    font-family: Montserrat;
    font-weight: 500;
    line-height: 1;
    margin-top: 3px;
}
.point__title {
    width: 90%;
}
.point__title p {
    color: var(--primary-blue, #0079B5);
    text-align: center;
    font-weight: 500;
}
.point__title h3 {
    color: #FFF;
    text-align: center;
    font-size: 2rem;
    font-weight: 500;
    background-color: #339DD0;
    padding: 3px 5px;
    margin-top: 5px;
}
/* point 1400px */
@media screen and (max-width: 1400px) {
    .point {
        grid-template-columns: repeat(2,1fr);
        margin-top: 80px;
    }
    .point__title__group {
        gap: 5%;
    }
}
/* point 1200px */
@media screen and (max-width: 1200px) {
    .point__title__number {
        font-size: 3rem;
    }
    .point__title h3 {
        font-size: 1.8rem;
    }
}
/* point 768px */
@media screen and (max-width: 768px) {
    .point {
        width: var(--contentWidthSP);
        grid-template-columns: repeat(auto-fit,minmax(290px, 1fr));
        gap: 40px 30px;
        margin-top: 40px;
    }
    .sub__title--point {
        width: var(--contentWidthSP);
        font-size: 1.6rem;
        margin: 0 auto;
    }
}
/* point 425px */
@media screen and (max-width: 425px) {
    .point__title h3 {
        font-size: 1.8rem;
    }
    .point__txt {
        font-size: 1.4rem;
    }
}
/* cottage */
.cottage {
    width: 97.2%;
    margin: 60px auto 0;
    padding: 60px 0;
    background-image: url(../img/camp_bg1.webp);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50px;
    z-index: -1;
}
/* cottage 768px */
@media screen and (max-width: 768px) {
    .cottage {
        padding: 30px 0;
        border-radius: 20px;
        margin: 30px auto 0;
    }
}
/* cottage introduction */
.cottage__item {
    width: 85.6%;
    max-width: 1200px;
    margin: 0 auto;
    background-color: white;
    border-radius: 20px;
    padding: 60px min(8.5%, 102px);
}
.cottage__item h4 {
    font-size: 2.6rem;
    font-weight: 500;
}
.cottage__intro {
    font-size: 2rem;
    margin-top: 20px;
}
.cottage__detail {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 20px;
    gap: 31px;
}
.cottage__gaiyou {
    width: 48.3%;
}
.cottage__gaiyou__item{
    display: flex;
    align-items: baseline;
    gap: 20px;
    margin-top: 10px;
}
.cottage__gaiyou__item dt {
    width: 29%;
    min-width: 89px;
    background-color: var(--primary-blue);
    padding: 5px 0;
    text-align: center;
    color: #FFF;
    font-weight: 600;
}
.cottage__gaiyou__item dd {
    width: 68%;
}
.cottage__gaiyou__note {
    font-size: 1.2rem;
    margin-top: 10px;
}
.cottage__detail img {
    width: 48.3%;
    border-radius: 20px;
}
.cottage__alert {
    background-color: #D9EBF4;
    border-radius: 20px;
    padding: 30px;
    margin-top: 40px;
}
.cottage__alert h5 {
    font-size: 1.8rem;
}
.yellow__highlight {
    text-decoration: underline 10px rgba(242, 210, 0, 0.40);
    text-underline-offset: -5px;
}
.cottage__alert ul {
    margin-top: 10px;
    margin-left: 15px;
    font-size: 1.4rem;
    line-height: 1.8; /* 25.2px */
    letter-spacing: 0.42px;
    list-style-type: disc;
}
.cottage__alert ul li::marker {
    font-size: 10px;
}
.cottage__plus {
    display: block;
    width: 40px;
    height: 100%;
    object-fit: contain;
    margin: 40px auto;
}
/* cottage intro 1000px */
@media screen and (max-width: 1000px) {
    .cottage__detail {
        flex-direction: column-reverse;
        align-items: center;
        gap: 20px;
    }
    .cottage__gaiyou {
        width: 100%;
    }
}
/* cottage intro 768px */
@media screen and (max-width: 768px) {
    .cottage__item {
        width: 95.7%;
        padding: 24px 4.5% 16px;
    }
    .cottage__item h4 {
        font-size: 2rem;
    }
    .cottage__intro {
        font-size: 1.6rem;
    }

    .cottage__gaiyou__item dt {
        width: 20%;
        min-width: 89px;
        background-color: var(--primary-blue);
        font-size: 1.4rem;
    }
    .cottage__gaiyou__item dd {
        font-size: 1.4rem;
    } 
    .cottage__alert {
        padding: 24px 6.1%;
        margin-top: 20px;
    }
    .cottage__plus {
        width: 30px;
    }
}
/* cottage swiper */
.swiper--container {
    width: 48.3%;
    margin-top: 10px;
}
.swiper--main {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
    text-align: center;
}
.swiper--main img {
    aspect-ratio: 481/297;
    object-fit: cover;
    border-radius: 20px;
    margin: 0 50px;
    width: calc(100% - 100px);
}
.swiper-navigation-icon {
    display: none;
}
.swiper-button-prev,
.swiper-button-next {
    width: 30px;
    height: 30px;
}
.swiper-button-prev img,
.swiper-button-next img{
    height: 30px;
    width: 30px;
    object-fit: contain;
    transition:  .3s ease;
}
.swiper-button-prev img {
    transform: rotate(180deg);
}
@media (any-hover: hover) {
    .swiper-button-prev:hover img,
    .swiper-button-next:hover img{
        opacity: 0.8;
        transition:  .3s ease;
    }
}
.swiper-button-prev::after {
    background-image: url(../img/btn_nurishiro.svg);
}
.swiper-button-next::after {
    background-image: url(../img/btn_nurishiro.svg);
}
.swiper--thumbnail img {
    width: 100%;
    aspect-ratio: 153/84;
    object-fit: cover;
    border-radius: 10px;
}
.swiper--thumbnail .swiper-slide {
    opacity: .5;
    transition: opacity .5s;
}
.swiper--thumbnail .swiper-slide.swiper-slide-thumb-active {
    opacity: 1;
}
.swiper--thumbnail {
    width: 100%;
    text-align: center;
}
/* swiper 1200px */
@media screen and (max-width: 1200px) {
    .swiper--main img {
        margin: 0 0;
        width: 100%;
    }  
}
/* swiper 768px */
@media screen and (max-width: 1000px) {
    .swiper--container {
        width: 100%;
    }
    .swiper--main {
        margin-bottom: 20px;
    }
}
/* cottage set */
.cottageset__item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 8%;
    padding: 80px min(8.5%, 102px) 60px;
}
.cottageset__detail {
    width: 48%;
}
.cottageset__img{
    width: 48.3%;
    position: relative;
}
.cottageset__niku {
    border-radius: 20px;
}
.cottage__only {
    width: 50%;
    height: auto;
    transform: rotate(23deg);
    position: absolute;
    top: 3px;
    right: -7%;
}
.cottageset__title {
    position: relative;
}
.cottageset__title h4 {
    font-size: 2.4rem;
}
.cottageset__title img{
    width: clamp(220px, 83.9%, 250px);
    position: absolute;
    top: -40px;
    left: 30%;
}
.cottageset__gaiyou {
    margin-top: 16px;
}
.cottageset__gaiyou__item {
    display: flex;
    align-items: baseline;
    margin-top: 5px;
    font-size: 1.4rem;
}
.cottageset__gaiyou__item dt {
    width: 15%;
}
.cottageset__gaiyou__item dd {
    width: 88%;
}
.cottageset__gaiyou__item dt::after {
    content: ":";
    padding: 0 0 0 5px;
}
.cottageset__notes {
    margin-top: 5px;
    font-size: 1.4rem;
}
.cottageset__addition {
    background-color: rgba(242, 210, 0, 0.60);
    border-radius: 10px;
    padding: 20px;
    margin-top: 20px;
}
/* cottage set 768px */
@media screen and (max-width: 768px) {
    .cottageset__item {
        width: 95.7%;
        padding: 16px 4.5%;
        flex-direction: column-reverse;
        gap: 40px;
    }
    .cottageset__detail,
    .cottageset__img {
        width: 100%;
    }
    .cottageset__title h4 {
        font-size: 2rem;
    }
    .cottageset__title img{
        width: clamp(200px, 65%, 250px);
        position: absolute;
        top: -35px;
        left: 30%;
    }
    .cottageset__gaiyou__item dt {
        width: 42px;
    }
    .cottageset__addition {
        padding: 16px;
        margin-top: 20px;
    }
}
/* sitemap */
.subsection--sitemap {
    text-align: center;
}
.sitemap__mapbtn {
    margin: 50px auto 0;
    max-width: var(--contentWidth);
    max-height: 90vh;
    width: auto;
    height: auto;
}
.sitemap__mapbtn a {
    display: inline-block;
}
@media (any-hover: hover) {
    .sitemap__mapbtn a:hover .sitemap__img {
        opacity: 0.8;
        transition: .3s ease;
    }
}
.sitemap__img {
    object-fit: contain;
    max-height: 90vh;
    transition: .3s ease;
}
.sitemap__btn {
    display: inline-block;
    margin: 50px auto 0;
    color: #FFF;
    font-size: 1.8rem;
    letter-spacing: 0.9px;
    transition: all .3s ease;
}
.sitemap__btn--container {
    width: 100%;
    gap: 10px;
    padding: 10px 10px 10px 20px;
    background-color: var(--primary-blue);
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: clamp(1.4rem, calc(16 / 375 * 100vw), 1.6rem);
    transition: all .3s ease;
}
.sitemapbtn__icon--arrow {
    width: 30px;
    height: 30px;
    background-color: var(--primary-black);
    border-radius: 50%;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s ease;
}
@media (any-hover: hover) {
    .sitemap__btn:hover .sitemap__btn--container {
        background-color: var(--primary-40pblue);
        transition: all .3s ease;
    }
    .sitemap__btn:hover {
        color: var(--primary-navy);
        transition: all .3s ease;
    }
    .sitemap__btn:hover .sitemapbtn__icon--arrow {
        background-color: var(--primary-navy);
        transition: .3s ease;
    }
}
.point__txt {
    margin-top: 10px;
}
/* sitemap 768px */
@media screen and (max-width: 768px) {
    .sitemap__mapbtn {
        margin: 20px auto 0;
        max-width: var(--contentWidthSP);
    }
    .sitemap__img {
        height: auto;
    }
    .sitemap__btn {
        width: var(--contentWidthSP);
        max-width: 340px;
        margin: 40px auto 0;
        color: #FFF;
        font-size: 1.6rem;
        letter-spacing: 0.9px;
        transition: all .3s ease;
    }
}




